WordPress.org

Support

Support » Plugins and Hacks » Demographic data in Google Analytics » [Resolved] [Plugin: Demographic data in Google Analytics] Headers already sent error

[Resolved] [Plugin: Demographic data in Google Analytics] Headers already sent error

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author userreport

    @userreport

    Done 🙂

    The Hook have been modified to avoid conflicts with other plugins + if javascript contains blank spaces or other funny content.

    Plus the script is no longer executed when you are logged in as admin, making it easier to debug if any problems occur.

    When I try to enter my site with www. infront I’m denied access with this message:
    Warning: Cannot modify header information – headers already sent by (output started at /var/www/grasp.dk/public_html/wp-content/plugins/demographic-data-in-google-analytics/DGA.php:1) in /var/www/grasp.dk/public_html/wp-includes/pluggable.php on line 876

    My admin access is also crashed so I can’t deactive the plugin. Can you please help!!!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Demographic data in Google Analytics] Headers already sent error’ is closed to new replies.
Skip to toolbar